/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {color:#333; background: url(../img/body-bg.jpg) top center repeat-x; width:100%; font-size:15px;}
.wrapper {width:980px !important; margin-left:auto !important; margin-right:auto !important;}
.gold { color:#b08c3e;}

h1 {margin-top:0; color:#113d53; font-size:60px; line-height:64px; margin-bottom:20px;}
h2 {text-transform:uppercase; color:#113d53;}
h4 {margin-top:40px;}

p a {text-decoration:underline !important;}
.col3 li a {text-decoration:underline !important;}
.col11 li a {text-decoration:underline !important;}

.main-header { width:100%;}

.header-left { width:360px; float:left;}
.header-right { width:620px; float:left; text-align:right;}
.top-nav-wrapper { background:#000; width:100%;}
.main-nav-wrapper { background: url(../img/main-nav-bg.png) repeat;}
.header-nav {}
.assist-you { float:left; font-size:18px; color:#fff; line-height:50px;}
.top-nav { float:right;}
.top-nav ul {  margin:0; padding:0;}
.top-nav li { float:left; margin-right:20px;}
.top-nav li a { display:block; font-size:18px; color:#b08c3e; text-transform:uppercase; text-decoration:none; line-height:50px;}
.top-nav li a:hover {color:#fff;}

#social { float:right;}
#social a {line-height: 50px; display: inline-block; padding: 0; margin: 0;}
.main-nav {}
.main-nav ul { margin:0; padding:0; margin-left:-30px;}
.main-nav li { float:left; border-right:1px solid #537383; }
.main-nav li a { display:block; font-size:18px; color:#fff; text-transform:uppercase; text-decoration:none; line-height:50px; padding:0 30px 0 30px;}
.main-nav li a:hover { background:#113d53;}

/*** ESSENTIAL STYLES ***/
#menu-top, #menu-top * {
	list-style: none;
}
#menu-top li {
	position: relative;
}
#menu-top ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#menu-top > li {
	float: left;
}
#menu-top li:hover > ul,
#menu-top li.sfHover > ul {
	display: block;
}

#menu-top a {
	display: block;
	position: relative;
}
#menu-top ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#menu-top {
	float: left;
}
#menu-top ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
#menu-top a {
	text-decoration:none;
	zoom: 1; /* IE7 */
}
#menu-top a {
}
#menu-top li {
}
#menu-top ul li {
}
#menu-top ul li a{ 
	background: #000;
	padding: 10px;
	font-size: .9em;
	text-align: left;
	width: 150px;
	line-height: 100%;
	border-top: 1px solid #666;
}
#menu-top ul ul li {
}
#menu-top li:hover,
#menu-top li.sfHover {
}

/*** arrows **/
#menu-top a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .9em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

/* point right for anchors in subs */
#menu-top ul .sf-sub-indicator {
	background-position: 0 0;
}
#menu-top ul li:hover > a .sf-sub-indicator,
#menu-top ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
}

#menu-main, #menu-main * {
	list-style: none;
}
#menu-main li {
	position: relative;
}
#menu-main ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#menu-main > li {
	float: left;
}
#menu-main li:hover > ul,
#menu-main li.sfHover > ul {
	display: block;
}

#menu-main a {
	display: block;
	position: relative;
}
#menu-main ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#menu-main {
	float: left;
}
#menu-main ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	margin-left:0;
}
#menu-main a {
	text-decoration:none;
	zoom: 1; /* IE7 */
}
#menu-main a {
}
#menu-main li {
}
#menu-main ul li {
}
#menu-main ul li a {
background: #113d53;
padding: 15px 10px 15px 30px;
font-size: .9em;
line-height: 1;
display: block;
width: 250px;
border-top:1px solid #537383;
}
#menu-main ul li a:hover {
background: #386b85;
}


#menu-main ul ul li {
}
#menu-main li:hover,
#menu-main li.sfHover {
}

/*** arrows **/
#menu-main a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .9em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

/* point right for anchors in subs */
#menu-main ul .sf-sub-indicator {
	background-position: 0 0;
}
#menu-main ul li:hover > a .sf-sub-indicator,
#menu-main ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
}


#header-blurb { margin:40px 0 0 0;}
#header-blurb img { padding-left:157px; }



#sub-header {padding:10px 0; color:#113d53;}
#sub-header p { font-size:20px; line-height:1.2;}
#main {margin-bottom:40px;}
.col1 { float:left; padding-left:152px; margin-right:40px; background: url(../img/round-gold-arrow.png) top left no-repeat;  min-height:131px; width:553px;}
.blue { background:#ebeff1; padding-left: 2020px !important; margin-left:-2000px; margin-top:20px;}
.col2 { float:left; width:235px;}

.col2 ul {padding:0; margin:0; list-style:none;}
.col2 li {padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #9b8448; font-size:13px;}

.col3 { float:left; padding:20px; width:535px;}
.col4 { float:left; margin-left:20px; width:370px; padding:20px 0;}

.col5 { float: left; padding: 20px; width: 685px; margin-right:20px;}

.col6 {float:left; width:335px; padding:30px 30px 30px 1000px; margin-left:-1000px; background: #ebeff1;}
.col7 { float:left; margin-left:80px; width:535px;}

.row1 { background:#ebeff1; padding:15px 20px 20px 2000px; margin-left:-2000px;}
.row2 { padding:15px 20px 15px 0;}
.row1 h2, .row2 h2 {margin:0;}
h2 {margin-bottom:0;}
.row1 p, .row2 p {margin-bottom:0px; margin-top:8px;}
p {margin-top:8px;}
.row1 h3, .row2 h3 { margin-top:5px;}

#feature-articles{ color:#b08c3e; margin-bottom:20px; padding-bottom:30px; border-bottom:1px dotted #b08c3e; }
#feature-articles h2{ color:#b08c3e;}
#feature-articles ul{ padding:0;}
#feature-articles li{ list-style:none; background:url(../img/small-arrow.png) 0 0 no-repeat; padding-left:25px; /*width:50%; */margin:5px 10px 5px 0; float:left; clear:both;}
#feature-articles li a{ color:#b08c3e; font-size:15px; line-height:1;}
#feature-articles li a:hover{ text-decoration:underline;}

.accredidations-text { float:left;}
.accredidations-text h2 {margin:0; line-height:50px; color:#b08c3e;}
.accredidations-logos {float:left;}
.accredidations-logos img { margin-left:10px;}




#testimonials { padding:30px 60px; background:#ebeff1; margin:10px 0 5px 0;}
#testimonials h3 { color:#9b8448; font-size:20px; text-transform:uppercase; margin-top:0; margin-bottom:0;}
#testimonials p{ margin:0; line-height:1.2;}
.author {display:block; margin-top:10px; font-size:13px; text-transform:uppercase;}

.testimonial-read-more { color:#9b8448 !important; font-size:15px; text-transform:uppercase;}
.testimonial-read-more:hover { text-decoration:underline;}

#media { padding:30px; background:#ebeff1; margin:5 0 0 0;}
#media ul, #case-studies ul { list-style:none; margin:0; padding:0;}
#media li, #case-studies li { background: url(../img/large-arrow.png) top left no-repeat; padding-left:40px;}

#media li a, #case-studies li a { display:block; font-size: 1.5em; color:#b08c3e; text-transform:uppercase; border-bottom:1px dotted #b08c3e; line-height:60px; margin-bottom:10px; padding-bottom:10px; text-decoration:none !important;}
#media li a:hover, #case-studies li a:hover  { text-decoration:underline;}
#media li a.last, #case-studies li a.last { border-bottom:none; margin-bottom:0px; padding-bottom:0px;}

#case-studies { margin-top:30px;}
#case-studies h2 {font-size:15px; color:#b08c3e; margin-bottom:10px;}

footer {background:#ebeff1; padding:30px 0 60px 0;  text-transform:uppercase;}
.footer-left { float:left; margin-left:20px; width:305px; color:#113d53;}
.footer-right { float: left; width: 635px;}

.footer-title { font-size:19px; margin-bottom:15px; display:block;}
.footer-ph { font-size:15px; margin-bottom:25px; display:block;}
.footer-address { font-size:15px; margin-bottom:25px; display:block; line-height:1.1;}
.footer-contact { font-size:14px; margin-bottom:30px; display:block;}
.footer-contact a { text-decoration:underline; color:#113d53 !important;}
.footer-copyright, .footer-copyright a { font-size:11px; color:#9b8448 !important;}
.footer-copyright a:hover { text-decoration:underline;}

.footer-nav { font-size:15px;}
.footer-nav ul { margin:0; padding:0;}
.footer-nav li {
	float: left;
	margin-right: 10px;
	width: 148px;
}

.footer-nav ul ul {margin-top:3px;}
.footer-nav li a {
	padding-bottom:15px; border-bottom:1px dotted #9b8448; display:block; color:#9b8448;
}

.footer-nav li li {
	float:none;
	margin-right:0;
}
.footer-nav li li a {
	padding-bottom:0px; border-bottom:none; display:block; color:#113d53; text-transform:none; line-height: 1.1; margin-bottom: 5px; 
}

.footer-nav-2 { font-size:15px;}
.footer-nav-2 ul { margin:0; padding:0;}
.footer-nav-2 li {
}
.footer-nav-2 li a {
	display:block; color:#9b8448;
	line-height:1.2;
}

.email-button, .read-more {display:inline-block; padding:4px 8px; background:#9b8448; color:#fff !important; font-size:15px; text-transform:uppercase; width:auto; margin-top:20px; text-decoration:none !important;}
.email-button:hover, .read-more:hover {background:#c8b17e; text-decoration:none !important;}


#before-text{ float:left; display:block; padding:4px 8px; background:#9b8448; color:#fff !important; font-size:15px; text-transform:uppercase; width:94px; margin:20px 10px 2px 0;}
#after-text{ float:left; display:block; padding:4px 8px; background:#9b8448; color:#fff !important; font-size:15px; text-transform:uppercase; width:94px; margin:20px 0 2px 0;}
.before-image{ float:left; margin:2px 10px 2px 0;}
.after-image{ float:left; margin:2px 0;}


.margin-top-20 {margin-top:20px;}

.cmap {margin-top:50px;}

#team-wrapper { position:relative; height:225px;}
#team-img { position:absolute;}
#team-txt { position:absolute; color:#fff; padding:0px 20px 0px 60px; line-height:30px; font-size:20px; background: url(../img/black70.png) repeat; text-transform:uppercase; left:0px; bottom:10px;}

#subscribe p {line-height: 1.2;
font-size: 14px;}

input[type="submit"] {
display: inline-block;
padding: 4px 8px;
color: #fff !important;
font-size: 15px;
text-transform: uppercase;
margin-top: 20px;	
}

input[type="submit"]:hover {
text-decoration: none !important;
}

.locations h2 { font-size:26px; border-bottom:1px dotted #9b8448; margin-bottom:10px;}
.locations { margin-bottom:60px; line-height:1.2;}

.col8 { float:left; width:365px; margin-right:45px;}
.col9{float:left; width:260px; margin-right:45px;}
.col10 {float:left; width:260px;}
.col11 {float: left; padding: 20px; width: 940px; }
.col12 {float: left; padding: 20px; width: 940px; }

.contact-address{ float:left; font-size:15px; margin-right:10px;}
.contact-pobox{ float:left; font-size:15px;}
.contact-pre { color: #113d53; float:left; width:60px;}
.contact-post { float:left;}
.contact-post a {text-decoration: underline !important;}

.yba-required {color: red;}

.t-suburb {font-size:85%; font-weight:bold;}

input[type="checkbox"], input[type="radio"] {
width: 20px !important;
}

#subscribe {display:none;}

.video-thumb {float:right; margin-left: 20px; margin-top:20px;}

.press-item h3 { color:#113d53; margin-bottom:0; text-transform:uppercase; }
.press-item p { margin-top:4px; }

.press-read-more {
font-family: 'OpenSansBold', Arial, sans-serif;
-webkit-font-smoothing: antialiased;
font-weight: normal;
margin-top: -10px;
display: block;
color: #9b8448 !important;
font-size: 15px;
text-transform: uppercase;
}
.press-read-more:hover {text-decoration:underline;}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	margin:10px 0;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../img/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -49px;
	background: url(../img/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: -47px;
	background: url(../img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../img/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../img/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.bxslider {margin:0; padding:0px;}

.bxslider li {font-size:17px;}


/* .col2 DIRECTION CONTROLS (NEXT / PREV) */

.col2 .bx-wrapper .bx-prev {
	left: 0px;
	background: url(../img/controls.png) no-repeat 0 -32px;
}

.col2 .bx-wrapper .bx-next {
	right: 0px;
	background: url(../img/controls.png) no-repeat -43px -32px;
}

.col2 .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.col2 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom: 0;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.col2 .bx-controls-direction {
    position: absolute;
    bottom: -20px;
    width: 100%;
}




/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../img/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../img/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

#cpt_info_box { display:none !important;}

.mc-field-group input { width:250px;}
.mc-field-group input[type="submit"] {width:auto;}

#subscribe input { width:250px;}
#subscribe input[type="submit"] {width:auto;}

.subm-form {font-size:.6em;}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
